Erro de Xlib ao conectar ao Xserver

Quem já viu essa mensagem chata quando vai fazer um "apt-get upgrade"? --------------------------------------------------------- Xlib: connection to ":0.0" refused by server Xlib: No pr

Por: Luciano






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts